[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20051121 changes



 

 
Updated Packages:

GFS-kernel-2.6.14.0-20051108.134753.FC5.10
------------------------------------------

NetworkManager-0.5.1-4
----------------------
* Fri Nov 18 2005 Peter Jones <pjones redhat com> - 0.5.1-4
- Don't kill the network connection when you upgrade the package.

anaconda-10.90.7-1
------------------
* Sun Nov 20 2005 Jeremy Katz <katzj redhat com> - 10.90.7-1
- fix backwards whiteout handling (#173738)
- fix bug in depsolver which would bring in a package for an already 
  satisfied dep

* Sat Nov 19 2005 Jeremy Katz <katzj redhat com> - 10.90.6-1
- fix removal of packages to not traceback
- fix anaconda.dmraid logging (clumens)

* Fri Nov 18 2005 Paul Nasrat <pnasrat redhat com> - 10.90.5-1
- Disable sqlite cache for pkgorder
- Fix for new selinux context types (katzj)
- vnc parameter handling (clumens)
- Add ellipsis (notting)

booty-0.60-3
------------
* Fri Nov 18 2005 Peter Jones <pjones redhat com> 0.60-3
- fix raid on ppc
- fix partition numbering on pegasos

* Fri Oct 28 2005 Jeremy Katz <katzj redhat com> - 0.59-1
- support serial console for xen

* Thu Oct 27 2005 Jeremy Katz <katzj redhat com> - 0.58-1
- quick version of getting xen dom0 kernel setup properly in grub.conf

chkconfig-1.3.24-1
------------------
* Fri Nov 18 2005 Bill Nottingham <notting redhat com> 1.3.24-1
- when removing alternatives links, check to make sure they're
  actually links (#173685)

cman-kernel-2.6.14.0-20051108.134753.FC5.8
------------------------------------------

dlm-kernel-2.6.14.0-20051108.134753.FC5.10
------------------------------------------

freetype-2.1.10-5
-----------------
* Fri Nov 18 2005 Bill Nottingham  <notting redhat com> 2.1.10-5
- Remove references to obsolete /usr/X11R6 paths

glibc-2.3.90-18
---------------
* Sat Nov 19 2005 Jakub Jelinek <jakub redhat com> 2.3.90-18
- update from CVS
  - change <sys/stat.h> for broken apps that #define const /**/,
    handle non-GCC compilers
  - fix ppc{32,64} strncmp (BZ#1877, #173643, IT#83510)
  - provide shmatt_t typedef in ia64 <sys/shm.h (#173680)
  - support 2nd arg to futimesat being NULL (#173581)

gnbd-kernel-2.6.14.0-20051108.134753.FC5.12
-------------------------------------------

htmlview-3.0.0-13
-----------------
* Sat Nov 19 2005 Warren Togami <wtogami redhat com> - 3.0.0-13
- xterm no longer in X11R6 dir

kernel-2.6.14-1.1696_FC5
------------------------
* Sat Nov 19 2005 David Woodhouse <dwmw2 redhat com>
- Make kernel-devel packages work again for ppc/ppc64
- Fix oops with MGA on root PCI bus

* Fri Nov 18 2005 David Woodhouse <dwmw2 redhat com>
- Fix ppc64 sparsemem with memory holes.

* Fri Nov 18 2005 Dave Jones <davej redhat com>
- Write protect kernel space rodata on x86-32 too.
- Fix up the placement of Obsolete: on x86-64

libxklavier-2.0-2
-----------------
* Fri Nov 18 2005 Bill Nottingham <notting redhat com> 2.0-2
- Fix references to obsolete X11R6 paths

mesa-6.4-5
----------
* Sun Nov 20 2005 Jeremy Katz <katzj redhat com> - 6.4-5
- fix directory used for loading dri modules (#173679)
- install dri drivers as executable so they get stripped (#173292)

ppc64-utils-0.9-12
------------------
* Fri Nov 18 2005 David Woodhouse <dwmw2 redhat com> - 0.9-12
- Update zImage.stub from 2.6.15-rc1 kernel
- Link zImage at 3MiB since the POWER5 doesn't like it at 8MiB

* Tue Oct 25 2005 Paul Nasrat <pnasrat redhat com> - 0.9-11
- Bump internal version above rhel4 ver
- Pull in later ppc64-utils (#169035)

* Tue Oct 25 2005 Paul Nasrat <pnasrat redhat com> - 0.7-13
- Stop scanning nvram on broken content (#170418)




Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-7.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11



Broken deps for s390
----------------------------------------------------------
	mkinitrd - 5.0.10-1.s390 requires dmraid



Broken deps for s390x
----------------------------------------------------------
	mkinitrd - 5.0.10-1.s390x requires dmraid


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]